{
  "commandScriptLinux" : "mkdir out\r\necho \"Written to standard output: ${in:parameters}\"\r\necho \\\"\"${in:parameters}\"\\\" >out/params.txt\r\necho \"Written to output file: ${in:parameters}\"\necho Input path: \"${in:input}\"\n# find \"${in:input}\"\nfind \"${in:input}\" >out/listing.txt\necho Input listing file written\r\nmkdir out/subdir\r\necho \"subdir file content\" >out/subdir/subdirfile.txt\n",
  "commandScriptWindows" : "mkdir out\r\necho Written to standard output: \"${in:parameters}\"\r\necho \"${in:parameters}\" >out\\params.txt\r\necho Written to output file: \"${in:parameters}\"\r\necho Input path: \"${in:input}\"\r\nrem dir /s /b \"${in:input}\"\r\ndir /s /b \"${in:input}\" >out\\listing.txt\r\necho Input listing file written\r\nmkdir out\\subdir\r\necho \"subdir file content\" >out\\subdir\\subdirfile.txt\n",
  "copyToolBehavior" : "never",
  "deleteWorkingDirectoriesAfterWorkflowExecution" : true,
  "deleteWorkingDirectoriesKeepOnErrorOnce" : true,
  "deleteWorkingDirectoriesNever" : true,
  "documentationFilePath" : "",
  "enableCommandScriptLinux" : true,
  "enableCommandScriptWindows" : true,
  "groupName" : "",
  "imitationModeSupported" : true,
  "imitationScript" : "print \"hello\"",
  "imitationToolOutputFilename" : "",
  "inputs" : [ {
    "endpointFileName" : "",
    "endpointDataType" : "DirectoryReference",
    "endpointName" : "input",
    "endpointUsage" : "required"
  }, {
    "endpointFileName" : "",
    "endpointDataType" : "ShortText",
    "endpointName" : "parameters",
    "endpointUsage" : "required"
  } ],
  "isActive" : true,
  "launchSettings" : [ {
    "host" : "RCE",
    "rootWorkingDirectory" : "",
    "toolDirectory" : "/tmp",
    "version" : "1.0",
    "limitInstallationInstancesNumber" : "10",
    "limitInstallationInstances" : "true"
  } ],
  "outputs" : [ {
    "endpointFileName" : "",
    "endpointDataType" : "DirectoryReference",
    "endpointName" : "output",
    "endpointUsage" : "-"
  } ],
  "postScript" : "${out:output} = \"out\"",
  "preScript" : "",
  "toolDescription" : "",
  "toolIconPath" : "",
  "toolIntegrationVersion" : 1,
  "toolIntegratorE-Mail" : "",
  "toolIntegratorName" : "",
  "toolName" : "testTool",
  "toolProperties" : {
    "Default" : { }
  },
  "uploadIcon" : true
}